services:
    app.authentication.verification.checker:
        class: App\Service\Authentication\Verification\Checker\VerificationTokenUniquenessChecker
        arguments:
            - '@App\Repository\User\UserRepository'
